/*
Theme Name: Renovex Child
Template:   renovex
Theme URI: https://1.envato.market/renovex-wp
Description: Renovex Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: renovex-child
*/
#Whatsapp img {
	width: 100%;
}

@keyframes glow {
	0% {
			box-shadow: 0 0 5px 2px #ff0000;
	}
	50% {
			box-shadow: 0 0 20px 10px #bb0000;
	}
	100% {
			box-shadow: 0 0 5px 2px #ff0000;
	}
}

#Phonei {
	position: fixed;
	bottom: 30%;
	right: 1%;
	width: 50px;
	z-index: 999;
	border: 2px solid #fff;
	border-radius: 50px;
	height: 50px;
	background-color: #ff0000;
	padding: 7px;
	line-height: 30px;
	text-align: center;
	animation: glow 2s infinite;
}

@keyframes glowWhatsapp {
	0% {
			box-shadow: 0 0 5px 2px rgba(37, 211, 102, 0.7);
	}
	50% {
			box-shadow: 0 0 20px 10px rgba(37, 211, 102, 1);
	}
	100% {
			box-shadow: 0 0 5px 2px rgba(37, 211, 102, 0.7);
	}
}

#Whatsapp {
	position: fixed;
	bottom: 20%;
	right: 1%;
	width: 50px;
	z-index: 999;
	border: 2px solid #18970e;
	border-radius: 50px;
	height: 50px;
	background-color: #fff;
	padding: 7px;
	line-height: 30px;
	text-align: center;
	animation: glowWhatsapp 2s infinite;
}

